
@charset "utf-8";

/* ---------------------------------- */
/*				COMMON				  */
/* ---------------------------------- */

body {
	color: #231815;
	text-align: center;
	font-family: Arial, Roboto,"Droid Sans","游ゴシック","YuGothic","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ","Meiryo",sans-serif;
	font-size: 12px;
	background-color: #f6f3ee;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-text-size-adjust: 100%;
}

a {
	color: #000;
	text-decoration: none;
}

a:hover {
	color: gray;
	text-decoration: underline;
}

*,
*:after,
*::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.ico_opw {
	background-image: url(/assets/img/common/opw.png);
	background-position: 10px 50%;
	background-repeat: no-repeat;
	background-size: 19px auto;
}

.ico_opw:hover {
	background-image: url(/assets/img/common/opw_on.png);
}

/* header */
header {
	top: 0;
	left: 0;
	width: 100%;
	height: 70px;
	position: fixed;
	z-index: 100;
}

header h1 {
	top: 25px;
	left: 40px;
	position: absolute;
}

header h1 img {
	width: 192px;
}

header h1 img.tb {
	display: none;
}

header p {
	top: 26px;
	right: 40px;
	color: #fff;
	font-size: 17px;
	font-weight: bold;
	position: absolute;
	cursor: pointer;
}

header p img {
	width: 25px;
	margin: 0 0 0 10px;
	vertical-align: text-top;
}

header p img.tb {
	display: none;
}

header.hov {
	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.9);
}

header.hov h1 img.tw {
	display: none;
}

header.hov h1 img.tb {
	display: inline;
}

header.hov p {
	color: #000;
}

header.hov p img.tw {
	display: none;
}

header.hov p img.tb {
	display: inline;
}

@media screen and (max-width: 768px) {
	header {
		height: 60px;
	}
	header h1 {
		top: 20px;
		left: 20px;
	}
	header p {
		top: 20px;
		right: 20px;
	}
	header p .mt {
		display: none;
	}
}

@media screen and (max-width: 400px) {
	header h1 {
		top: 20px;
		left: 20px;
		width: 48%;
	}
	header h1 img {
		width: 100%;
	}
}

/* footer */
footer .footer_links {
	padding: 0 0 77px 0;
	background-color: #ece8e1;
	position: relative;
	z-index: 5;
}

footer .footer_links .pagetop {
	top: -25px;
	text-align: center;
	width: 59px;
	margin: 0 auto;
	position: relative;
	z-index: 5;
}

footer .footer_links .pagetop img {
	width: 59px;
}

footer .footer_links .breadcrumb {
	top: 20px;
	left: 40px;
	font-size: 10px;
	text-align: left;
	position: absolute;
	z-index: 6;
}

footer .footer_links .links {
	font-size: 12px;
	margin: 20px 0 55px 0;
	display: block;
}

footer .footer_links .links li {
	padding: 0 12px;
	border-left: solid 1px #504948;
	display: inline-block;
}

footer .footer_links .links li:first-child {
	border: none;
}

footer .footer_links .links li span {
	display: none;
}

footer .footer_links .links li a:hover {
	color: gray;
}

footer .footer_links .sns_title {
	font-size: 14px;
	font-weight: bold;
	font-family: "Times", "Times New Roman", "Minion Web", serif;
	letter-spacing: 0.2em;
	margin: 0 0 30px 0;
}

footer .footer_links .sns_links {
	margin: 0 0 40px 0;
	display: block;
}

footer .footer_links .sns_links li {
	margin: 0 5px;
	display: inline-block;
}

footer .footer_links .sns_links li img {
	width: 42px;
}

footer .footer_links .sns_links li img:hover {
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

footer .footer_links .sns_share {
	display: block;
}

footer .footer_links .sns_share li {
	margin: 0 5px;
	display: inline-block;
}

footer .footer_links .sns_share li img {
	width: 95px;
}

footer .footer_links .sns_share li img:hover {
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

@media screen and (max-width: 768px) {
	footer .footer_links .pagetop {
		top: -30px;
		text-align: center;
		position: relative;
		z-index: 5;
	}

	footer .footer_links .breadcrumb {
		top: 25px;
		left: 20px;
	}

	footer .footer_links .pagetop {
		width: 15%;
	}

	footer .footer_links .pagetop img {
		width: 100%;
	}

	footer .footer_links .links {
		text-align: center;
		width: 90%;
		margin: 20px auto 55px auto;
	}

	footer .footer_links .links .df {
		display: none;
	}

	footer .footer_links .links li {
		margin: 0 1em 1em 1em;
		padding: 0;
		border: none;
	}

	footer .footer_links .links li span {
		display: inline;
	}

	footer .footer_links .sns_title {
		font-size: 12px;
	}
	footer .footer_links .breadcrumb {
		display: none;
	}
}

@media screen and (max-width: 320px) {
	footer .footer_links {
		padding: 0 0 40px 0;
	}
	footer .footer_links .pagetop {
		top: -20px;
	}
	footer .footer_links .links {
		text-align: left;
		width: 90%;
		margin: 20px auto 30px auto;
	}

	footer .footer_links .sns_share {
		width: 90%;
		margin: 0 auto;
	}

	footer .footer_links .sns_share li {
		width: 30%;
		margin: 0 1%;
		display: inline-block;
	}

	footer .footer_links .sns_share li img {
		width: 100%;
	}
}

footer .footer_info {
	padding: 87px 0 77px 0;
	background-color: #fff;
	border-top: solid 1px #d9d5cf;
	border-bottom: solid 1px #d9d5cf;
}

footer .footer_info .logo {
	margin: 0 0 20px 0;
}

footer .footer_info .logo img {
	width: 290px;
}

footer .footer_info .desc {
	font-size: 16px;
	margin: 0 0 45px 0;
}

footer .footer_info .docomo img {
	width: 168px;
}

footer .copy {
	padding: 36px 0;
}

footer .copy p {
	color: #504948;
	font-size: 12px;
}

@media screen and (max-width: 768px) {
	footer .footer_info .logo img {
		width: 60%;
	}

	footer .footer_info .desc {
		font-size: 12px;
	}
}

@media screen and (max-width: 320px) {
	footer .footer_info {
		padding: 50px 0 40px 0;
	}
	footer .footer_info .desc {
		font-size: 12px;
	}
	footer .footer_info .desc span {
		display: block;
	}
	footer .footer_info .docomo img {
		width: 120px;
	}
	footer .copy p {
		font-size: 10px;
	}
}

/* content */
#content {
	background-color: #f6f3ee;
	position: relative;
	z-index: 10;
}

/* nav */
#gmenu {
	top: 0;
	right: -430px;
	text-align: left;
	width: 430px;
	height: 100%;
	background-color: #28231d;
	position: fixed;
	z-index: 9999;
	overflow: auto;
	display: none;
}

#gmenu .close {
	text-align: right;
	padding: 30px 30px 10px 0;
}

#gmenu .close img {
	width: 20px;
	cursor: pointer;
}

#gmenu .menu {
	font-size: 18px;
	padding: 0 50px 50px 50px;
	display: block;
}

#gmenu .menu li {
	font-weight: bold;
	margin: 0 0 25px 0;
	display: block;
}

#gmenu .menu li.tl {
	margin: 0 0 25px -23px;
}

#gmenu .menu li a {
	color: #fff;
	display: block;
}

#gmenu .menu li a.has {
	background-image: url(/assets/img/common/gm_ico_op.png);
	background-repeat: no-repeat;
	background-position: right 78%;
}

#gmenu .menu li a.has.cl {
	background-image: url(/assets/img/common/gm_ico_cl.png);
	background-position: right 61%;
}

#gmenu .menu li a .iw {
	width: 53px;
	display: inline-block;
}

#gmenu .menu li img {
	vertical-align: text-bottom;
}

#gmenu .menu li a:hover {
	text-decoration: none;
}

#gmenu .menu li .ico1 {
	width: 25px;
}

#gmenu .menu li .ico2 {
	width: 20px;
	margin: 0 0 0 3px;
}

#gmenu .menu li .ico3 {
	width: 22px;
	margin: 0 0 0 2px;
}

#gmenu .menu li .ico4 {
	width: 25px;
}

#gmenu .menu li .ico5 {
	width: 28px;
	margin: 0 0 0 -1px;
}

#gmenu .menu li .ico6 {
	width: 22px;
	margin: 0 0 0 3px;
}

#gmenu .menu li .ico7 {
	width: 31px;
}

#gmenu .menu li .ico8 {
	width: 26px;
}

#gmenu .menu li .ico9 {
	width: 25px;
}

#gmenu .sub {
	font-size: 16px;
	padding: 25px 0 10px 53px;
	display: none;
}

#gmenu .sub li {
	font-weight: normal;
	margin: 0 0 20px 0;
	display: block;
}

#gmenu .sub li a {
	color: #a99e92;
	padding: 0 0 0 15px;
	display: block;
}

#gmenu_bg {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	position: fixed;
	z-index: 9990;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	display: none;
}

@media screen and (max-width: 768px) {
	#gmenu {
		top: 0;
		right: 0;
		width: 100%;
		position: fixed;
	}
	#gmenu .menu {
		font-size: 14px;
		padding: 0 15px 10px 15px;
	}
	#gmenu .menu li {
		margin: 0 0 20px 0;
	}
	#gmenu .menu li.tl {
		margin: 0 0 10px -23px;
	}
	#gmenu .sub {
		font-size: 12px;
		padding: 15px 0 10px 53px;
	}
	#gmenu .sub li {
		margin: 0 0 10px 0;
	}
}

/* mv */
#mv {
	width: 100%;
	height: 440px;
	background-color: #606060;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	position: fixed;
	overflow: hidden;
	z-index: 1;
}

#mv.mb {
	position: relative;
}

#mv h2 {
	top: 200px;
	left: 0;
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 0.2em;
	position: relative;
}

#mv h2 span {
	font-size: 12px;
	font-weight: normal;
	font-family: serif;
	margin: 20px 0 0 0;
	letter-spacing: 0.1;
	display: block;
	line-height: 1.5;
}

@media screen and (max-width: 768px) {
	#mv {
		height: 512px;
	}
	#mv h2 {
		top: 220px;
		font-size: 26px;
		white-space: pre-wrap;
	}
	#mv h2 span {
		font-size: 10px;
		line-height: 1.5;
	}
}

/* content */
#content.normal {
	top: 440px;
}

#content.mb {
	position: static;
}

/* content links */
#content.normal .content_links {

}

#content.normal .content_links ul {
	display: block;
}

#content.normal .content_links ul:after {
	content: "";
	clear: both;
	display: block;
}

#content.normal .content_links ul li {
	width: 25%;
	background-color: #fff;
	display: block;
	float: left;
}

#content.normal .content_links ul li img {
	width: 100%;
	display: block;
}

#content.normal .content_links ul li img:hover {
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

@media screen and (max-width: 768px) {
	#content.normal .content_links ul li {
		width: 50%;
	}
}










